hw_api->dbstat
hw_api->dstanchors
Hyperwave API Funktionen
PHP Manual

# hw_api->dcstat

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api->dcstat — Returns statistics about document cache server

### Beschreibung

hw_api
hw_api_object dcstat ( array `$parameter` )

Returns statistics about document cache server.

### Parameter-Liste

`parameter`

### Rückgabewerte

### Siehe auch

- hw_api->dbstat
- hw_api->hwstat
- hw_api->ftstat

hw_api->dbstat
hw_api->dstanchors
Hyperwave API Funktionen
PHP Manual